Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227358 - Key word to specify installation number in kisckstart file not specified
Summary: Key word to specify installation number in kisckstart file not specified
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pykickstart
Version: 5.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 16:27 UTC by Tom Kennedy
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-10 17:02:39 UTC


Attachments (Terms of Use)

Description Tom Kennedy 2007-02-05 16:27:13 UTC
Description of problem:

There is no documentation that describes the format for entereing the 
installtion number into the kickstart file.  If the installtion number cannot 
be entered into the kickstart file, an automated installtion is not possible.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

During an automated kickstart installation, the installer asks for the
instalation number. 

Expected results:

Should be able to add the installation number to the kickstart file,so the user
does not have to enter the number manually.
Additional info:

Comment 1 Tom Kennedy 2007-02-16 14:52:49 UTC
Any pne going to look at this?

Comment 2 Tom Kennedy 2007-03-06 21:16:45 UTC
I still have not seen an answer for this one.  This is the last item
I need answered to get Redhat 5 to perfom a complete auto installation.

Any progress on this one?

Comment 3 Paul Nasrat 2007-03-07 11:25:53 UTC
This was filed against the incorrect component.  Reassigning.

Comment 4 Chris Lumens 2007-03-07 15:29:31 UTC
The key command is described in the anaconda documentation as shipped in RHEL5.
 This isn't all that helpful, though it's the same as the source for all the
other kickstart documentation.  system-config-kickstart will prompt for this in
an update release, as it was not fixed until after the freeze for RHEL5.  Is
there something else you were looking for?


Note You need to log in before you can comment on or make changes to this bug.